Imagination PowerVR SDK Blog

64 bit libgles


#1


Is there a 64 bit build of the libGLES and libEGL libraries for linux on a 64bit PC?  I cannot build any of the SDK Training or Demo projects as the libGLES_CM is referencing a lib from /lib which are  64 bit builds and libGLES_CM is a 32 bit build.  How can I use this 32 bit build lib in a 64 bit linux OS?  TNX for any help.